Go to the latest version of this document.

# ``twisted`.`web`.`_element``

module documentation
(source)

Undocumented

Class | `Expose` | Helper for exposing methods for various uses using a simple decorator-style callable.
Function | `exposer` | Undocumented
Type Variable | `T` | Undocumented
Type Variable | `_Tc` | Undocumented

def exposer(thunk: `Callable[..., object]`) -> `Expose`: (source)

Undocumented

T = (source)

Undocumented

Value

    TypeVar('T')

_Tc = (source)

Undocumented

Value

    TypeVar('_Tc',
            bound=Callable[..., object])